Subject: Re: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: Glenn Morris <[email-masked]>
Date: Fri, 22 Feb 2013 20:13:26 -0500

It seems pretty unlikely that anyone is going to figure this out AFAICS.